SAREF4LIFT is an OWL-DL ontology that extends SAREF for the Smart Lifts domain. This SAREF extension is based on a limited set of use cases and existing data models identified within available initiatives that was detailed in previous documents ETSI TR 103 546 [[i.1]](#[i.1]) and ETSI TS 103 735 [[i.2]](#[i.2]). The work conducted in the present document has been developed in the context of the <a href="https://portal.etsi.org/STF/STFs/STF-HomePages/STF602">STF 602</a>, which was established with the goal of creating SAREF extension for the domain mentioned above, i.e. Smart Lifts. This work has been developed in close collaboration with the industrial world and alliances.

One of the tasks of STF 602 consists of specifying and producing the extension of SAREF for the aforementioned domain based on the requirements resulting from previous initiatives. The related initiatives and use cases considered for the development of the SAREF4LIFT extension are the ones reported previously in ETSI TR 103 546 [[i.1]](#[i.1]) and ETSI TS 103 735 [[i.2]](#[i.2]). Such related initiatives and use cases are not repeated in this document. Hence, the reader can rely on those references for further details.

The prefixes and namespaces used in SAREF4LIFT and in the present document are listed in [the Namespace Declarations section](#namespacedeclarations)
